/*!**************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js!./assets/scss/child-main.scss ***!
  \**************************************************************************************************************************************************/
@charset "UTF-8";
main.wp-block-group {
  padding: 0;
}
main.wp-block-group > article.wp-block-group {
  padding: 0;
}

.uagb-button__wrapper .wp-block-button__link {
  transition: all 0.3s ease-out;
}

@media only screen and (min-width: 1025px) {
  .wp-block-uagb-slider.hover-gallery .wp-block-uagb-slider-child {
    transition: all 0.3s ease-out;
  }
  .wp-block-uagb-slider.hover-gallery .wp-block-uagb-slider-child.center {
    transform: scale(1.6);
    z-index: 1;
  }
  .wp-block-uagb-slider.hover-gallery .wp-block-uagb-slider-child.side-l:hover {
    transform: scale(1.25);
    z-index: 2;
    margin-left: 70px;
  }
  .wp-block-uagb-slider.hover-gallery .wp-block-uagb-slider-child.side-r:hover {
    transform: scale(1.25);
    z-index: 2;
    margin-left: -70px;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 1;
  }
}
@media only screen and (min-width: 1025px) {
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image {
    transition: all 0.3s ease-out;
    /*&.center {
        transform: scale(1.6);
        z-index: 1;
    }*/
  }
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image img {
    border-radius: 20px;
  }
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image.center {
    z-index: 1;
    transform: scale(1.1);
    margin-top: -200px;
  }
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image.center:hover {
    transform: scale(1.2);
    animation: fadeIn 0.3s ease-in-out;
  }
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image.side-l {
    transform: scale(1.55);
    z-index: 0;
    margin-left: 90px;
  }
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image.side-l:hover {
    transform: scale(1.7);
    z-index: 2;
    animation: fadeIn 0.3s ease-in-out;
  }
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image.side-r {
    transform: scale(1.55);
    z-index: 0;
    margin-left: -90px;
  }
  .wp-block-uagb-container.hover-gallery .wp-block-uagb-image.side-r:hover {
    transform: scale(1.7);
    z-index: 2;
    animation: fadeIn 0.3s ease-in-out;
  }
}

@keyframes SwapIn {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.mobile-navigation-header__icon-wrapper a {
  color: var(--wp--preset--color--color-5);
}

.mobile-navigation-header__icon-wrapper path {
  fill: var(--wp--preset--color--color-5);
}

.border-circle {
  border-color: var(--wp--preset--color--color-5);
}

.site-header {
  background: var(--wp--preset--color--color-1);
}
.site-header .wp-block-group {
  transition: all 0.3s ease-out;
}
.site-header .wp-block-navigation a {
  text-decoration: none;
}
.site-header .wp-block-navigation__container {
  gap: 30px !important;
}
.site-header .wp-block-navigation-item {
  text-transform: uppercase;
  color: var(--wp--preset--color--color-5);
  font-weight: 400;
}
.site-header .wp-block-navigation-item.menu-item-button {
  font-weight: 600;
}
.site-header .wp-block-navigation-item.menu-item-phone {
  font-weight: 700;
  display: none;
}
@media only screen and (min-width: 1025px) {
  .site-header .wp-block-navigation-item.menu-item-phone {
    display: flex;
  }
}
.site-header .wp-block-navigation-item.menu-item-phone > a {
  position: relative;
  padding-left: 45px;
}
@media only screen and (min-width: 1025px) {
  .site-header .wp-block-navigation-item.menu-item-phone > a {
    padding-left: 30px;
  }
}
.site-header .wp-block-navigation-item.menu-item-phone > a::before {
  content: "";
  background-color: var(--wp--preset--color--color-1);
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  width: 38px;
  height: 38px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
@media only screen and (min-width: 1025px) {
  .site-header .wp-block-navigation-item.menu-item-phone > a::before {
    left: -18px;
  }
}
.site-header .wp-block-navigation-item.menu-item-phone > a::after {
  content: "";
  background-image: url("data:image/svg+xml;utf8,<svg width='16' height='16' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path d='M511.2 387l-23.25 100.8c-3.266 14.25-15.79 24.22-30.46 24.22C205.2 512 0 306.8 0 54.5c0-14.66 9.969-27.2 24.22-30.45l100.8-23.25C139.7-2.602 154.7 5.018 160.8 18.92l46.52 108.5c5.438 12.78 1.77 27.67-8.98 36.45L144.5 207.1c33.98 69.22 90.26 125.5 159.5 159.5l44.08-53.8c8.688-10.78 23.69-14.51 36.47-8.975l108.5 46.51C506.1 357.2 514.6 372.4 511.2 387z'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  vertical-align: middle;
  width: 38px;
  height: 38px;
  margin-right: 5px;
  filter: invert(97%) sepia(5%) saturate(496%) hue-rotate(281deg) brightness(120%) contrast(100%);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
@media only screen and (min-width: 1025px) {
  .site-header .wp-block-navigation-item.menu-item-phone > a::after {
    left: -18px;
  }
}
@media only screen and (max-width: 1024px) {
  .site-header .wp-block-navigation-item.has-child > a {
    flex-grow: 1;
  }
}
.site-header .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
  border: none;
}
@media only screen and (min-width: 1025px) {
  .site-header .wp-block-navigation-item {
    font-size: 17px;
  }
  .site-header .wp-block-navigation-item.menu-item-button {
    border-radius: 25px;
    padding: 10px 25px;
  }
  .site-header .wp-block-navigation__submenu-container .wp-block-navigation-item {
    font-size: 16px;
  }
  .site-header .wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
    left: 238px;
  }
  .site-header .wp-block-navigation .has-child:where(:not(.open-on-click)):hover > .wp-block-navigation__submenu-container {
    min-width: 240px !important;
  }
}
@media only screen and (min-width: 1025px) {
  .site-header {
    background: transparent;
    box-shadow: none;
    min-height: 112px;
    /*&::after {
        content: "";
        width: 660px;
        height: 3px;
        background: var(--wp--preset--color--color-5);
        position: absolute;
        right: 0;
        bottom: 0;
    }*/
  }
  .site-header .wp-block-group.header__logo-navigation {
    padding-top: 60px !important;
  }
  .site-header figure.logo-float {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 0;
    z-index: 9;
  }
  .site-header.headroom--not-top {
    background: var(--wp--preset--color--color-1);
    min-height: 75px;
  }
  .site-header.headroom--not-top > .wp-block-group {
    padding-top: 22px !important;
    padding-bottom: 22px !important;
  }
}
@media only screen and (max-width: 1024px) {
  .site-header > .wp-block-group {
    background-color: var(--wp--preset--color--color-1) !important;
  }
  .site-header .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item {
    background-color: var(--wp--preset--color--color-5) !important;
    color: var(--wp--preset--color--color-6) !important;
  }
}

.mobile-header {
  background: var(--wp--preset--color--color-2);
}
.mobile-header .wp-block-columns {
  justify-content: space-between;
}
.mobile-header .wp-block-columns > .wp-block-column {
  margin-left: 0 !important;
}
.mobile-header .wp-block-columns > .wp-block-column:first-child {
  flex-grow: 3;
}
@media only screen and (max-width: 600px) {
  .mobile-header .wp-block-columns > .wp-block-column:not(:last-child) {
    margin-bottom: 0;
  }
}
.mobile-header .menu-toggle span {
  background-color: #ffffff;
}

.mobile-navigation-header {
  padding-top: 0;
  padding-bottom: 0;
}

main.content {
  padding-top: 48px;
}
@media only screen and (min-width: 1025px) {
  main.content {
    padding-top: 0 !important;
  }
}

.wp-block-uagb-container.featured-why-choose-desc .wp-block-uagb-advanced-heading {
  border: 2px dotted var(--wp--preset--color--color-6);
  padding: 20px;
  border-radius: 15px;
  height: 80px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 1024px) {
  .wp-block-uagb-container.featured-why-choose-desc figure {
    width: 70px;
  }
}
.wp-block-uagb-container.box-servicios .uagb-container-inner-blocks-wrap .wp-block-uagb-buttons .wp-block-uagb-buttons-child {
  width: 100%;
}
.wp-block-uagb-container.box-servicios .uagb-container-inner-blocks-wrap .wp-block-uagb-buttons .wp-block-uagb-buttons-child .wp-block-button__link {
  border-top: 0;
  border-radius: 0 0 20px 20px !important;
}

.wp-block-group.swap {
  position: relative;
  /* Imagen de adelante */
  /* Imagen de detrás */
}
.wp-block-group.swap .img-delante {
  position: relative;
  width: 494px;
  height: 530px;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}
.wp-block-group.swap .img-detras {
  position: absolute;
  bottom: 100px; /* hace que se vea por abajo */
  left: 330px; /* hace que se vea por la derecha */
  width: 370px;
  height: 574px;
  z-index: 1;
  transition: all 0.5s ease-in-out;
  opacity: 0.9; /* ligeramente visible siempre */
  transform: scale(1);
}
.wp-block-group.swap .img-detras:hover {
  opacity: 1;
  z-index: 3;
  transform: scale(1.1);
  animation: SwapIn 0.3s ease-in-out;
}
@media only screen and (max-width: 1024px) {
  .wp-block-group.swap .img-delante {
    width: 100%;
    height: auto;
  }
}

h2, h3, h4, h5, h6 {
  text-transform: initial;
}

@media only screen and (max-width: 1024px) {
  body h1 {
    font-size: 42px !important;
  }
  body h2 {
    font-size: 36px !important;
  }
  body h3 {
    font-size: 30px !important;
  }
}

.footer-contact-form {
  margin-top: 0 !important;
}
.footer-contact-form .gform_wrapper {
  max-width: 900px;
  margin: 0 auto;
}
.footer-contact-form .gform_wrapper .gform_footer {
  justify-content: center;
}

.evf-container {
  margin-bottom: 0 !important;
}
.evf-container.small-contact-form .evf-field input {
  background-color: var(--wp--preset--color--color-4);
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  height: 70px !important;
  border: 0;
  border-radius: 10px;
  font-size: 15px;
}
.evf-container.small-contact-form .evf-field textarea {
  background-color: var(--wp--preset--color--color-4);
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border: 0;
  border-radius: 10px;
  font-size: 15px;
}
.evf-container.small-contact-form .evf-submit-container .button {
  background-color: var(--wp--preset--color--color-1) !important;
  padding: 12px 20px !important;
  height: 70px !important;
  color: var(--wp--preset--color--color-5);
  text-transform: uppercase;
  font-family: var(--wp--preset--font-family--lato) !important;
  font-size: 20px !important;
  border: 0;
  border-radius: 10px;
}
.evf-container.small-contact-form .evf-submit-container .button:hover {
  background-color: var(--wp--preset--color--color-3) !important;
  color: var(--wp--preset--color--color-5);
}
@media only screen and (max-width: 490px) {
  .evf-container.small-contact-form .evf-submit-container .button {
    width: 100%;
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 490px) {
  .evf-container.small-contact-form {
    margin-bottom: 0 !important;
  }
  .evf-container.small-contact-form .evf-submit-container {
    padding: 0 !important;
  }
  .evf-container.small-contact-form .evf-submit-container .button {
    width: 100%;
    font-size: 18px !important;
  }
}
.evf-container.contact-book {
  border: 2px dotted var(--wp--preset--color--color-6);
  border-radius: 20px;
  padding: 30px;
}
.evf-container.contact-book li.depth-1 {
  display: inline-flex;
  align-items: center;
}
.evf-container.contact-book h3.input-text {
  font-size: 22px !important;
  margin-bottom: 0 !important;
}
.evf-container.contact-book .evf-field input {
  background-color: var(--wp--preset--color--color-4);
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  height: 50px !important;
  border: 0;
  border-radius: 10px;
  font-size: 15px;
}
.evf-container.contact-book .evf-field textarea {
  background-color: var(--wp--preset--color--color-4);
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border: 0;
  border-radius: 10px;
  font-size: 15px;
}
.evf-container.contact-book .evf-submit-container .button {
  background-color: var(--wp--preset--color--color-1) !important;
  padding: 12px 20px !important;
  height: 50px !important;
  color: var(--wp--preset--color--color-5);
  text-transform: uppercase;
  font-family: var(--wp--preset--font-family--lato) !important;
  font-size: 20px !important;
  border: 0;
  border-radius: 10px;
  line-height: normal;
}
.evf-container.contact-book .evf-submit-container .button:hover {
  background-color: var(--wp--preset--color--color-3) !important;
  color: var(--wp--preset--color--color-5);
}
@media only screen and (max-width: 490px) {
  .evf-container.contact-book .evf-submit-container .button {
    width: 100%;
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 490px) {
  .evf-container.contact-book {
    padding: 30px 15px;
  }
  .evf-container.contact-book .evf-submit-container {
    padding: 0;
  }
}

@media only screen and (min-width: 1025px) {
  .page nav [aria-current]:not([aria-current=false]) {
    font-weight: bold;
  }
  .page nav [aria-current]:not([aria-current=false])::after {
    position: absolute;
    content: "";
    width: 100%;
    background-color: var(--wp--preset--color--color-5);
    height: 3px;
    bottom: 0;
    left: 0;
  }
}

.wp-block-navigation {
  margin-block-start: 0px;
}
@media only screen and (min-width: 1025px) {
  .wp-block-navigation .wp-block-navigation-item__content {
    position: relative;
    padding-bottom: 10px;
  }
  .wp-block-navigation .wp-block-navigation-item__content::after {
    position: absolute;
    content: "";
    width: 0;
    background-color: var(--wp--preset--color--color-5);
    height: 3px;
    bottom: 0;
    left: 0;
    transition: all 0.3s ease-out;
  }
  .wp-block-navigation .wp-block-navigation-item__content:hover::after {
    width: 100%;
  }
}

.wp-block-uagb-container.featured-main-banner > .wp-block-uagb-container.featured-main-banner__content {
  max-width: 1440px !important;
  width: 100% !important;
  margin: 0 auto;
  position: relative;
}
.wp-block-uagb-container.featured-main-banner > figure.featured-main-banner__image img {
  position: absolute;
  right: -20px;
  bottom: 0;
}
.wp-block-uagb-container.featured-main-banner .wp-block-uagb-buttons.featured-main-banner__button {
  position: absolute !important;
  left: 0;
  bottom: -230px;
  width: auto !important;
}
.wp-block-uagb-container.featured-main-banner .wp-block-uagb-buttons.featured-main-banner__button .wp-block-button__link {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  text-transform: uppercase;
  font-size: 22px;
  padding: 10px;
  position: relative;
  overflow: hidden;
}
.wp-block-uagb-container.featured-main-banner .wp-block-uagb-buttons.featured-main-banner__button .wp-block-button__link:hover {
  animation: float 0.7s infinite alternate ease-in-out;
}
@media only screen and (max-width: 790px) {
  .wp-block-uagb-container.featured-main-banner .wp-block-uagb-buttons.featured-main-banner__button {
    position: relative !important;
    left: 0;
    bottom: 0;
    width: 100% !important;
  }
}

@keyframes float {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-15px);
  }
}
@media only screen and (max-width: 600px) {
  .wp-block-columns > .wp-block-column:not(:last-child) {
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 993px) {
  main.content .wp-block-columns {
    display: block;
  }
  main.content .wp-block-columns > .wp-block-column {
    margin-bottom: var(--wp--style--block-gap, 24px);
  }
  main.content .wp-block-columns > .wp-block-column:not(:first-child) {
    margin-left: 0;
  }
  main.content .wp-block-columns > .wp-block-column:last-child {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 790px) {
  :root :where(.wp-block-group) {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.wp-block-group.mobile-header {
  padding: 0 5%;
}

.wp-block-spacer {
  margin-top: 0 !important;
}

.wp-block-quote {
  margin-block-end: 24px;
}

.entry-content .wp-block-uagb-table-of-contents .uagb-toc__wrap {
  max-width: 850px;
  background-color: transparent;
  padding: 0;
}
.entry-content .wp-block-uagb-table-of-contents .uagb-toc__title {
  color: var(--wp--preset--color--color-6);
}
.entry-content .wp-block-uagb-table-of-contents .uagb-toc__list a {
  color: var(--wp--preset--color--color-2) !important;
}
.entry-content .wp-block-uagb-table-of-contents .uagb-toc__wrap .uagb-toc__title-wrap {
  margin-bottom: 0;
}
